Bug 845872 - How to Search with Filters
How to Search with Filters
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 21:58 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:01:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 21:58:03 EDT
This topic should also mention that filters can be run in 2 steps by first loading them, which will populate the search tags and fields, and then performing a search. The "Load and Search" button is a shortcut to this process.
Comment 1 Harriet Lawrence 2012-08-16 20:01:02 EDT
Extra section on Load then Search added.

Note You need to log in before you can comment on or make changes to this bug.